Subject: bug#2476: 23.0.90; menu-set-font produces bold oblique font

From: martin rudalics <[email-masked]>
Date: Fri, 27 Feb 2009 18:34:51 +0100

>> Here (on Windows XP) I have the additional problem that when I use "Set
>> Default Font" to make the default face bold or oblique, that setting is
>> sticky.  Hence, I cannot use "Set Default Font" to remove any bold or
>> oblique settings.
> 
> I have checked in a fix for this as well.  Thanks for pointing it out.

Thanks for fixing it.  Everything seems to work fine now.

martin